PHP 'printf()' Function Out of Bounds Memory Corruption Vulnerability

Bugtraq ID: 69271
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: May 12 2014 12:00AM
Updated: May 12 2014 12:00AM
Credit: The vendor reported this issue.
Vulnerable: PHP PHP 5.4.28
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus